Subject: Ackanomic Digest V1 #87
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Wednesday, July 3 1996        Volume 01 : Number 087

----------------------------------------------------------------------

Date: Wed, 3 Jul 1996 15:41:14 -0500
From: [email-masked] (John Bollinger)
Subject: Re: Ackanomic:  Judgement 211 

mr cwm wrote:
>> mr cwm wrote:
>> > Sorry, I wasn't clear.  I was only wondering about the supposed mass win
>> > of everyone whose score was zero.
>> 
>> That is what I was talking about in the message you quoted.  The mass win
>> occurred when pTang1001001sos set n in rule 110 to have the value 0.
>> 
>
>OK, but what about this excerpt from R422?
>
>"If 2 or more players reach the Magic Number at exactly the same time, as
>determined by the Scorekeeper, the Magic Number shall be incremented by
>13, and none of the players shall be declared winner of the cycle at that
>time."
>
>Doesn't this mean that immediately after the MN was set to 0 it became 13
>(since more than one player had a score of 0), and none of the players
>with a score of 0 were declared winners?  Then the MN could go on to be
>set to 1, 2, etc, as the manipulating player directed.

You still seem to be missing the point.  The MN was never set to 0.  It
remained at 257 the entire time.  Rather "n" the number of points required to
win the _game_ was set to 0.  MN cannot be adjusted simply by declaration,
but adjustment of "n" is explicitly allowed by R110.  There is a distinction
between the two that is established because of inconsistencies in the wording
of the rules so that conditions for winning a "game" and winning a "cycle"
are both defined.

This sort of problem is one of the reasons that Kelly proposed P 915 "Winning
isn't Everything."  Indeed, the timing was such that if P915 had passed,
pTang's action would not have been legal (although mine would still have
been, barely).

ThinMan

------------------------------

Date: Wed, 3 Jul 1996 15:45:38 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Ackanomic:  Judgement 211

mr cwm wrote:
> On Wed, 3 Jul 1996, /dev/joe wrote:
> > mr cwm wrote:
> > > Sorry, I wasn't clear.  I was only wondering about the supposed mass win
> > > of everyone whose score was zero.
> > 
> > That is what I was talking about in the message you quoted.  The mass win
> > occurred when pTang1001001sos set n in rule 110 to have the value 0.
> 
> OK, but what about this excerpt from R422?
> 
> "If 2 or more players reach the Magic Number at exactly the same time, as
> determined by the Scorekeeper, the Magic Number shall be incremented by
> 13, and none of the players shall be declared winner of the cycle at that
> time."
> 
> Doesn't this mean that immediately after the MN was set to 0 it became 13
> (since more than one player had a score of 0), and none of the players
> with a score of 0 were declared winners? 

The basis of this win attempt is that n is NOT the Magic Number.
The Magic Number is the number of points needed to win a cycle.
Read Rule 110 and try to figure out what n is (ThinMan & some others
believe it is the number of points needed to win the game.)

Oops, I see where I confused you.  There is a small error in my CFJ reasoning:
the Magic Number was never the number of points needed to win the game, 
because the rule was amended (P746) to say it was the number of points 
needed to win the cycle at the same time the Magic Number was introduced.

------------------------------

Date: Wed, 3 Jul 96 17:22:39 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 960

Proposal 960 - Wed Jul 03 17:22:39 EDT 1996
Official Monkey
Kelly Martin  (Kelly Martin)

   The hanuman langur (Presbytis entellus) is hereby made the Official
   Monkey of Ackanomic.  No Player may vex, annoy, or harrass any
   langur which he might encounter during his travels.

------------------------------

Date: Wed, 3 Jul 96 17:23:06 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 961

Proposal 961 - Wed Jul 03 17:23:06 EDT 1996
New and Returning Players
pTang1001001sos  (Mark Nau)

=====
The term "new player" refers only to a person who registers as a player,
and who has not been registered as a player since noon EST, 10 July 1996.

A player is termed to have "returned" to the game only when e
registers as a player after having left the game sometime since
noon EST, 10 July 1996.
=====

------------------------------

Date: Wed, 3 Jul 96 17:24:26 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 962

Proposal 962 - Wed Jul 03 17:24:25 EDT 1996
Undead and stuff
pTang1001001sos  (Mark Nau)

A Proposal to do each of the following, in turn:

A) create a Rule entitled "Twas Brillig":
=====
The following entities are mimsy:

Gumball
Magic Potato
Phoebe
Phoebe's matchbox
Great Trombone
Brass Monkey

No other entities are mimsy unless explicitly designated as such by
the Rules.

{{[mimsy entities will be taken from a Player when e leaves the game.
The next rule in this Proposal does that.]}}
=====

B) create a Rule entitled "Player Leaving/Returning Process":
=====
There shall exist the following protected acka-entities:
- - Bond Promissory

When a player announces eir intent to leave the game:
1) Every PF associated with em converts into a Bond Promissory in
   eir Real Life name.
2) All of eir mimsy possessions are taken away and considered unowned.
3) An Undead is created, and haunts all of the player's remaining
   possessions.
4) All of these possessions become unowned and go into the Treasury.
5) The player is removed from all Offices.
6) The player is no longer a player, and is relieved of any and all
   obligations within the game.
7) The Undead created in step 4 is given the name the player had when e
   announced eir intent to leave the game.

When a player returns to the game:
1) Eir score is 0, unless e left the game during the current cycle,
   in which case eir score is the minimum of (the score e had when
   e last left the game, 0).
2) Upon choosing eir Ackanomic name in accordance with the Rules:
      If there exists an Undead of that name, the Undead is destroyed,
      and therefore ceases haunting anything.  All the entities that the
      just-destroyed Undead was haunting just before it was destroyed are
      then given to the returning player.
=====

C) amend R703 to append the following section to the end:
=====
5. This Rule defers to other Rules on the matter of whether it is permissible
for a returning Player to choose, as eir Ackanomic name, the same name as an
Undead.
=====

D) repeal R859.

------------------------------

Date: Wed, 3 Jul 96 17:24:46 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 963

Proposal 963 - Wed Jul 03 17:24:46 EDT 1996
Leaving the Game
pTang1001001sos  (Mark Nau)

A Proposal to do each of the following, in turn:

A) Transmute R111 to mutable.

B) Amend R111 so that its text reads, in whole:
"A player always has the option to leave the game."
and so that its title is "Leaving the Game"

C) Amend R362 so that it reads, in whole:
"
If any player who is not currently on a voluntarily activated vacation
does not vote or communicate publicly with all of the Ackanomic players
for a time period of one week, and this fact is pointed out to the
Speaker by any player, then the Speaker must send a message to the
player who has been absent. In this message the Speaker must ask the
player if e wishes to continue playing the game, and points out why the
message is being sent. If the player does not reply within two days,
then e is considered to have left the game.
"

D) Transmute R111 to immutable.

------------------------------

Date: Wed, 3 Jul 1996 14:31:48 -0700
From: Mark Nau <[email-masked]>
Subject: Acka: discuss 

I'm going to be out-of-town from now until Monday, so
that explains it if you're sending Email to me and
getting no response.  This is _not_ a vacation
announcement, BTW.

If I become a non-player somehow between now and then,
I'd like to stay on/ sign up as an observer so I still
get all the mailing list stuff.

Have a fun 4th-of-July weekend, everyone!
(even all you non-Americans!)  :)

- -pTang1001001sos

------------------------------

Date: Wed, 3 Jul 96 17:53:37 -0400
From: this is not a name <[email-masked]>
Subject: Re: Acka: The Gnome has died :(

/dev/joe wrote:
>> According to Rule 692, the Voting Gnome has passed away.  I, the current
>> Gnome Buddy, am weeping over his lifeless body.  I look down at the
>> half-eaten potatoe clutched in his left hand.  I knew I should not have
>> left the potatoe where he could have found it.  I reach down and put my
>> hand over the gnome's heart.
>
>> Then in a flash of light I am knocked backwards.  The Gnome and the Magic
>> Potatoe are consumed by some mysterious force and removed from the game.
>
>Good try, Wayne.  Unfortunately there is no rule 692.  It was repealed by
>proposal 836 by this is not a name.

Long Live the Gnome.

- --
        Mike Epstein     [email-masked]     Long Island, NY
        Don't have a battle of wits with an unarmed opponent.
http://www.nyiq.net/~epstein/          Finger for PGP 2.6.2 public key

------------------------------

Date: Wed, 3 Jul 1996 17:26:41 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Registrarness

Randy Hall ([email-masked]) has joined the game with player name Malenkai.

I made some note of things that happened when he quit last night, but
there is more:

Since the Great Trombone can only be in the possession of a player, or
be Somewhere Else, it became Somewhere Else when Malenkai quit.

His Blue Cross became unowned, and I don't see that he gets it back merely
by rejoining. (more CFJ's to come...)  If it is determined that he doesn't
get it back, and he is still eligible for one, I shall give him a new one,
but I am not doing so yet.

When Malenkai left the game, the FUN party consisted of only 2 players, so
it ceased to exist.

I believe he also ceased to be a member of the church, but who knows...
I don't feel like trying to figure that rule out right now.

All his stuff is marked (in a past life) on the web page for now.

------------------------------

Date: Wed, 03 Jul 1996 18:31:09 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Registrarness

Joseph W. DeVincentis wrote:
> 
> Randy Hall ([email-masked]) has joined the game with player name Malenkai.
> 
> His Blue Cross became unowned, and I don't see that he gets it back merely
> by rejoining. (more CFJ's to come...)  If it is determined that he doesn't
> get it back, and he is still eligible for one, I shall give him a new one,
> but I am not doing so yet.
> 

I intend to appeal the CFJ on the Blue Cross. I was hoping to have that
matter cleared up before I quit, but UNDECIDED threw me. I shall not
quit/rejoin promply again, although legal, due to the possible hardship
on the Web-Harfer.

Malenkai

------------------------------

Date: Wed, 03 Jul 1996 18:36:58 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFJ 207 Verdict

I hereby appeal this verdict to the supreme court. Note that game
custom allows that the court is in session with one justice.

New Reasoning:

UNDECIDED is so unsatisfactory. If a verdict was reached previously
on the Blue Cross Paradox, surely one can be reached here.

- ---------------------------------------------------------------------

Malenkai wrote:
> 
> The following, CFJ 207, has been judged UNDECIDED.
> 
> Clerk of the Courts
> 
> Call for Judgement 207
>   Subject:  Blue Cross
> Initiator:  Malenkai
>     Judge:  this is not a name (selected Jun 30, 1996, 00:15h New York Time)
> 
> Statement:
> 
> If a player who has a Blue Cross leaves the game, they will have a
> Blue Cross when they rejoin the game.
> 
> [no additional material was provided by the initiator - CotC]
> 
> this is not a name's Reasoning:
> 
> Rule 859 prohibits a player from leaving, rejoining and claiming points
> from an old cycle. But it does not address the question of entities such
> as the Blue Cross.
> 
> Rules 362 and 691, which provide for special cases in which a player may
> be removed from the game but may rejoin with its old points, do not apply
> either. (In accordance with game custom, I interpret "score" to mean
> points, not artifacts. "Score" is not satisfactorily defined in the
> rules.)
> 
> Rule 549/1 reads, in part:
> 
> >Blue Crosses, Silver Stripes, and Gold Stripes shall only be
> >created and destroyed as specified by the Rules. They may only be
> >owned by players, and may not be obtained except as specified by
> >the Rules. Ownership of Blue Crosses, Silver Stripes, and Gold
> >Stripes may not be transferred between players.
> 
> Say Player X has a Blue Cross. If X decides to leave the game, X's Blue
> Cross must be destroyed, because a Blue Cross may only be owned by a
> player and X is no longer a player once e leaves the game. Since the
> ownership of the Blue Cross may not be transferred, and no other entity
> may own a Blue Cross, the Blue Cross must be either destroyed or
> transferred to another entity.
> 
> However, Rule 549 states that Blue Crosses shall only be destroyed as
> specified by the rules. The rules do not specify any circumstances under
> which a Blue Cross may be destroyed. Thus the disposition of the Blue
> Cross when a player who possesses one leaves the game cannot be
> determined with finality.
> 
> I judge this CFJ undecided.

------------------------------

Date: Wed, 3 Jul 96 18:45:28 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 965

Proposal 965 - Wed Jul 03 18:45:28 EDT 1996
Previously Granted
/dev/joe  (Joseph DeVincentis)

1. Amend Rule 839, "Building, Creation of".
Change the first sentence after the list of building sizes to:

"Each player who has not previously been granted land by application
of this rule shall be granted 1 kaa of urban land and a building of
small size as eir legal residence."

=====

2. Amend Rule 480, "Creation of the AckaDollar", to read, in full:

The AckaDollar (A$) will be the official currency of Ackanomia. 

Each player who has not previously been granted A$ by application of
this rule shall be granted A$900 from the treasury.  AckaDollars cannot
be traded, exchanged, given, destroyed or in any way acted upon except
as specified in the Rules.

=====

3. Amend Rule 481, "Creation of PF Bonds", to read, in full:

There shall exist an acka-entity known as the Political Favor(PF), also
known as the Bond or PFBond.

Each PF is "associated" with exactly one player.

Each player who has not previously been granted PFs by application of this
rule shall be granted 100 newly created PFs associated to eirself.  At
this time, the Financier shall assign a label that may be used to refer to
the PFs associated with that player. [e.g.: PFCalvin]

PFs are protected entities, and may not be broken into fractional PFs.

------------------------------

Date: Wed, 3 Jul 96 18:45:18 EDT 
From: [email-masked] ()
Subject: Ackanomic: Proposal 964

Proposal 964 - Wed Jul 03 18:45:17 EDT 1996
Night of the Living Dead
/dev/joe  (Joseph DeVincentis)

1. Create a new rule, entitled "Undead, Creation of", with this text:

There exists the class of protected acka-entities known as the Undead.
a) Each Undead has a name and can act to "haunt" some number of entities.
b) The Undead only act as specified in the Rules.
c) Entities that are haunted by Undead cannot be manipulated in any way
   except by an action of the Undead.  This clause takes precedence over
   any mutable Rule that would otherwise allow haunted entities to be
   manipulated.
   [The Undead _haunt_ rather than possess entities.]

- -----

2. Amend Rule 665, "Treasury and Hard Money":

Change the paragraph entitled "Bankrupt Treasury" to:

Whenever some number of Players are to receive A$ from the Treasury, and
there are insufficient available A$ to meet those obligations, the following
process is executed:

a) If there are no A$ being haunted by Undead, skip to step (d) of this
   process.
b) Each Undead stops haunting 10% (round up) of the A$ it is haunting.
c) If there are still insufficient available A$ to meet the obligations,
   the process returns to step (a).
d) If there are sufficient available A$ to meet to the obligations, the
   obligations are met, and the process ends.
e) the remaining available A$ in the treasury shall be given to the players
   in proportion to the number of A$ owed each player.

------------------------------

Date: Wed, 03 Jul 1996 18:47:15 -0400
From: Malenkai <[email-masked]>
Subject: Ackanomic: Endorsement

I have de facto resigned, I suppose, from the Supreme Court. I can make
a case that I am still a Justice, but choose not to. Furthermore, if
I am still a Justice, I hereby resign.

I have been a Justice for a long time, and have had many interesting times
there. AOJ, CFJ 153, and 157 come to mind. I feel its time to give
someone wiser than myself the opportunity at a truly fun, enjoyable,
and often controversial job.

I thus endorse mr cwm for the post of Supreme Court Justice. He has proven
to me at least, that he will make an excellent justice, and we can expect
well reasoned, level headed, and fair judgements from him. I refer the
curious to his record.

I encourage the President to nominate mr cwm, and the Senate to quickly
approve him. Each of the last 2 justices took forever to approve :)

Malenkai
Ex-Justice

------------------------------

Date: Wed, 03 Jul 1996 19:00:36 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Correction?

I claim proposals 922 and 924 should be adopted. I left the game at
about 1:30 wed morning (assuming the date of my post), irregardless of
the registrars offical notice. The official voting period of these
proposals ended before that. Mt yes votes need to be recorded, and 
things updated, etc. I have included what I think is adequete documentation
of this claim. but can provide more if necessary.

Malenkai, sorry for the trouble, but I would not do it

Here are the voting results for : 922
  Proposal 922 - Wed Jun 26 00:22:49 EDT 1996
  Lazy
  Malenkai  (Randy Hall)

Quorum met : 17 eligible voters -- 14 players cast votes

7 YES votes   4 NO votes   3 PRESENT votes
Proposal FAILS

Malenkai loses 9 points.  -9 -> -18

7 YES votes:  1 point each
  Niccolo Flychuck                              0 -> 1
  this is not a name     (None Yet)             1 -> 2
  /dev/joe               Nobs                   9 -> 10
  mr cwm                 (None Yet)             1 -> 2
  pTang1001001sos                               0 -> 1
  Wayne                  Underworld             0 -> 1
  Mohammed               Nobs                   1 -> 2

- --------------------------------------------------------------------

Here are the voting results for : 924
  Proposal 924 - Wed Jun 26 00:23:35 EDT 1996
  Required Reading
  Malenkai  (Randy Hall)

Quorum met : 17 eligible voters -- 14 players cast votes

9 YES votes   5 NO votes   1 PRESENT votes
Proposal FAILS

Malenkai loses 9 points.  -27 -> -36

9 YES votes:  1 point each
  Robin Hood                                    0 -> 1
  De'ghew                Underworld             1 -> 2
  Bascule                                       1 -> 2
  snowgod                (None Yet)             3 -> 4
  this is not a name     (None Yet)             3 -> 4
  /dev/joe               Nobs                  10 -> 11
  (None Yet) Unity vote                        =   0
  mr cwm                 (None Yet)             3 -> 4
  pTang1001001sos                               2 -> 3

- ------------------------------------------------------------

Vote recorded : "#vote 922 Yes"
YES     922 -- Lazy

Vote recorded : "#vote 923 Yes"
YES     923 -- Gimme that Gnome

Vote recorded : "#vote 924 Yes"
YES     924 -- Required Reading

- ---------------------------------------------------------------
OP3-Rcpt: 
                       malenkai@mail 
            Return-Path: 
                       [email-masked] 
               Received: 
                       from wilma.che.utexas.edu 
([email-masked] [128.83.162.58]) by
                       mail.itw.com (8.6.12/8.6.9) with ESMTP id BAA30847 for 
<[email-masked]>;
                       Wed, 3 Jul 1996 01:23:57 -0400 
               Received: 
                       (from majordom@localhost) by wilma.che.utexas.edu 
(8.6.11/8.6.9) id AAA14843 for
                       ackanomic-outgoing; Wed, 3 Jul 1996 00:20:08 -0500 
                Sender: 
                       [email-masked]
             Precedence: 
                       bulk 
               Reply-To: 
                       [email-masked]
               Received: 
                       from mail.itw.com (mail.itw.com [206.138.122.6]) by 
wilma.che.utexas.edu
                       (8.6.11/8.6.9) with ESMTP id AAA14840 for 
<[email-masked]>;
                       Wed, 3 Jul 1996 00:20:03 -0500 
               Received: 
                       from ppp124.itw.com (ppp124.itw.com [206.138.122.124]) 
by mail.itw.com
                       (8.6.12/8.6.9) with SMTP id BAA30797 for 
<[email-masked]>;
                       Wed, 3 Jul 1996 01:21:16 -0400 
             Message-ID: 
                       <[email-masked]>
                  Date: 
                       Wed, 03 Jul 1996 01:14:06 -0400 
                  From: 
                       Malenkai <[email-masked]>
               X-Mailer: 
                       Mozilla 2.0 (Win16; I) 
          MIME-Version: 
                       1.0 
                    To: 
                       [email-masked]
                Subject: 
                       Acka: Official 
           Content-Type: 
                       text/plain; charset=us-ascii 
Content-Transfer-Encoding: 
                       7bit 
         X-Mozilla-Status: 
                       0001 

I am invoking R 111 and leaving the game of Ackanomic.

I wish all of you the best.

Malenkai

------------------------------

Date: Wed, 03 Jul 1996 19:28:55 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFCJ 105 (Techno)

[email-masked] wrote:
> 
> ] As pTang1001001sos wishes to remove 5 players, including 2 former
> ] Speakers, and the founder of the game, an a player honored, by rule,
> ] the removal of one player seems to pale in comparison.
> 
> ] I, however, call for a penalty of EXPULSION of pTang1001001sos anyway.
> 
> ] Note that the judge may adjust the penalty. Note that he may also rejoin,
> ] and probably be in better shape, due to some loopholes. That is not the
> ] point.]
> 
> This has gotten way out of hand.  If someone is EXPELLED from the game
> for doing what the rules allow for you to do, I will quit immediately.
> 

I should like to respond to this and put the matter to bed, at least
from my point of view. The above statement are my *exact* sentiments
vis-a-vis expelling the vacationing players, who we have now established
are players, who followed the rules when they went on vacation, and now
cannot do anything about it.

It was just to show how my reaction could be explained, when I saw players
being expelled. It was all I could think of. I note that pTang will not
be expelled if he was found to follow the rules, the CFJ statement alleges 
that he did not follow them, and I do agree it is an interesting argument.
I almost put a :) on it, but thought better of it, as it may not have
achieved the emotive effect I desired.

As for pTang, he wishes to see it play out, so I will not retract it.

Malenkai

------------------------------

Date: Wed, 3 Jul 1996 19:50:45 -0400 (EDT)
From: mr cwm <[email-masked]>
Subject: Re: Ackanomic:  Judgement 211

On Wed, 3 Jul 1996, ThinMan wrote:

> 
> mr cwm wrote:
> >
> >OK, but what about this excerpt from R422?
> >
> >"If 2 or more players reach the Magic Number at exactly the same time, as
> >determined by the Scorekeeper, the Magic Number shall be incremented by
> >13, and none of the players shall be declared winner of the cycle at that
> >time."
> >
> >Doesn't this mean that immediately after the MN was set to 0 it became 13
> >(since more than one player had a score of 0), and none of the players
> >with a score of 0 were declared winners?  Then the MN could go on to be
> >set to 1, 2, etc, as the manipulating player directed.
> 
> You still seem to be missing the point.  The MN was never set to 0.  It
> remained at 257 the entire time.  Rather "n" the number of points required to
> win the _game_ was set to 0.  MN cannot be adjusted simply by declaration,
> but adjustment of "n" is explicitly allowed by R110.  There is a distinction
> between the two that is established because of inconsistencies in the wording
> of the rules so that conditions for winning a "game" and winning a "cycle"
> are both defined.
> 
> This sort of problem is one of the reasons that Kelly proposed P 915 "Winning
> isn't Everything."  Indeed, the timing was such that if P915 had passed,
> pTang's action would not have been legal (although mine would still have
> been, barely).
> 
> 

You're right - I had missed the point.  Thanks for clearing that up.

- -mr cwm

------------------------------

Date: Wed, 03 Jul 1996 20:05:16 -0400
From: Malenkai <[email-masked]>
Subject: Re: Ackanomic:  Judgement 211

I am appealing this verdict to the Supreme Court, and acknolwedge the
penalty for doing so.

New Reasoning:

The key to /dev/joe's argument is a precedence argument. That argument
is fallacious. In the absense of that argument, my original reasoning
holds, indicating a verdict of TRUE. 

R 666 regulates the *distribution* of Grapefruit. That is to say, it takes
any extant Grapefruit and transfers them. R 867 regulates the
*quantity* of Grapefruit in the game. That is to say, it instantiates
Grapefruit. Thus, simply, there is no precedence conflict. Qv CFJ 153
for a precedent :) for invalidating this type of fallacious precedence
argument.

From R 666:

      c) The winner is declared winner of the cycle, and given a 
Right-Handed Grapefruit, should such an entity be defined by the Rules.

      Note the word "given". /dev/joe's argument claims to allow "given"
to also create. My Websters, under "give" is too long to quote here, but
Webster indicates a translation of "transfer" for tangible objects. I
urge the Court to look it up. In no way can this clause *create*
Grapefruit, thus invalidating the precedence argument.
 
Mohammed wrote:
> 
> Judgement 211
>   Subject:  Oh no, not more Fruit Juice!
> Initiator:  Malenkai
>     Judge:  /dev/joe (selected Jul 2, 1996, 22:45h New York Time)
> Judgement:  False
> 
> Statement:
> > The legality of Malenkai making Right-Handed Grapefruit Juice cannot
> > be determined with finality.
> 
> Malenkai's comments:
> >     Malenkai's claim: By R219, I claim a win by paradox pending a
> >     verdict of TRUE on the following CFJ:
> >
> >     The legality of Malenkai making Right-Handed Grapefruit Juice cannot
> >     be determined with finality.
> >
> >     The following has occurred:
> >
> >     1) ThinMan has changed n to 6, which happened to be his score, and
> >     thus has won by R 110.
> >
> >     2) Upon that occurring, R 666 applied, because winning the game
> >     applies the same process as winning the cycle (qv R 904).
> >
> >     3) At that point, all scores were set to 0 (qv R 666)
> >
> >     4) Then pTang1001001sos changed n to every integer between -200 and
> >     200, causing everyone to win, as everyone's score was in that range
> >     (0). Thus everyone has won, invoking R 666 for every player.
> >
> >     The problem arises in that we do not know the order in which R 666
> >     was invoked with respect to the players, and hence we do not, indeed
> >     cannot, know who happens to possess the Right-Handed Grapefruit.
> >     Note that not everyone can have one, as R 867 is rather explicit
> >     about the quantity of such fruit:
> >
> >    > Only one may exist at any time.
> >
> >     (Nor can such fruit be divided amongst the winners, as R 867 is
> >     rather explicit about the ways such entities may be manipulated (see
> >     below))
> >
> >     Thus it cannot be determined with finality whether Malenkai has the
> >     Right-Handed Grapefruit. Since that is the case, it cannot be
> >     determined whether it is legal for him to make the Right-Handed
> >     Grapefruit Juice. Note that there is no *other* legal way to make
> >     such Juice, R 867 is again clear:
> >
> >    > (a) Chartreuse Goose Eggs, Right-Handed Grapefruits, and
> >    > Right-Handed Grapefruit Juice may only be created, destroyed, or
> >    > manipulated as the Rules specify.
> >
> >     The only way the rules specify to make (manipulate/create) the Juice
> >     is R 867, and that requires a RHG, which we cannot determine if
> >     Malenkai has.
> >
> >     Of course, if any of the premises of this argument, namely 1-4
> >     above, are shown FALSE, this CFJ must be judged FALSE. Otherwise, it
> >     must be judged TRUE.
> 
> /dev/joe's comments:
> > If part 1 of the reasoning is incorrect, i.e., if setting n to your score
> > does not result in you winning the game, then nobody else won from pTang's
> > action, either, and Malenkai cannot make RHG Juice.
> >
> > If part 1 of the reasoning is correct, then it follows that parts 2, 3,
> > and 4 have also occurred.  Malenkai's logic in these steps is unarguable.
> > Indeed, it has been declared that all players won the game, simultaneously.
> > By rule 904, all players have won the cycle.
> >
> > Now what remains to be determined is what rule 666 does.
> >
> > Rule 666 begins: "Whenever there is a winner declared, the following
> > process shall be conducted:"
> >
> > The phrase "Whenever there is a winner declared" seems ambiguous in
> > the case when more than one player wins simultaneously.  It could mean
> > any of:
> >   (a) 666a-m isn't done at all, because it only occurs when _a_ (precisely
> >       one) winner is declared.
> >   (b) 666a-m is done once, during which time all players are considered
> >       winners (i.e., at any time one or more winners are declared)
> >   (c) 666a-m is done many times simultaneously, once for each player
> >       declared to be a winner
> >
> > In this situation, by rule 215, I should consider game custom and the
> > spirit of the game.  We've never had multiple winners at the same time,
> > so there is no custom for that, but let's consider other events occurring
> > in multiples, simultaneously.
> >
> > In rule 612, part (vi) begins: "Whenever a Functional Office has a vacant
> > Seat, the Appointer shall conduct a Nomination for that Seat."  We've had
> > multiple functional offices vacant before, and the appointer has conducted
> > multiple nominations, simultaneously, for those offices.
> >
> > Rule 665 says "Whenever the Rules specify that a Player should receive A$,
> > and do not indicate where those A$ should come from, they shall come from
> > the Treasury."  Rule 565 (which gives out dividends on PF bonds) doesn't
> > say where the A$ players get comes from, so this part of rule 665 is in
> > effect in these cases, and generally multiple players get A$ simultaneously
> > in these cases, and all the A$ were simultaneously taken from the treasury.
> >
> > Given this game custom, I judge interpretation (c) to be the correct one.
> >
> > Note that there should not be any reason for one invocation of the rule to
> > occur faster or slower than any other, so in the spirit of the game, I
> > interpret all 23 invocations of each step to happen simultaneously.
> >
> > So what happens when the procedure in Rule 666 parts a-m is carried out,
> > several times, simultaneously?
> >
> > a) Ackanomic play is suspended.
> >
> > It doesn't matter if you do this once, or 23 times together, it has the
> > same result.
> >
> > b) All Chartreuse Goose Eggs and Right-Handed Grapefruit are eliminated.
> >
> > Ditto here.  Now there are no CGE's or RHG's.
> >
> > c) The winner is declared winner of the cycle, and given a Right-Handed
> >    Grapefruit, should such an entity be defined by the Rules.
> >
> > OK, this claims to give each winner a RHG.  This part is in conflict with
> > rule 867 which says there may be only one RHG at any time, but rule 666
> > has precedence, by the numerical method, since neither claims precedence.
> > Therefore, everybody gets a RHG.
> >
> > d) All players who have zero or fewer points are given a Chartreuse
> >    Goose Egg, should such an entity be defined by the Rules.
> >
> > _Each_ invocation of the rule gives _each_ player a CGE.  Now everybody
> > has 23 CGE's.  I hope an egg fight doesn't start. ;-)
> >
> > e) 20% (round down) of each Player's A$ balance is transferred to the
> >    Treasury.  The winner shall pay only 10% (round down), however.
> >
> > Oops.  Each player loses 20% (rounded down) of their A$ balance 22 times
> > simultaneously, as well as 10% rounded down once.  If no rounding occurred,
> > this is 450% of their A$ balance.  Unless somebody had so little A$ that 20%
> > rounded down was zero, this just put everybody into debt.  See rule 511.
> >
> > f) In every instance where a Player owns Bonds issued in another Player's
> >    name, 25% (round up) of such Bonds will revert back to the Player in
> >    whose name the Bonds were issued.
> >
> > All players get all their own bonds back.
> >
> > g) Each Player is awarded A$ equal to his point total, not to exceed
> >    the number of points required to win.
> >
> > This is zero.  Nothing happens.
> >
> > h) Bond payments are held in suspension.
> > i) All Players' points are set to zero.
> > j) Bond payments are reinstituted and a new two-week bond cycle begins.
> >
> > Nothing happens here either.
> >
> > k) The game cycle number is incremented.
> >
> > The game cycle number is incremented 23 times.  ThinMan's win was in cycle 5,
> > so everybody won cycle 6, and then this brings us up to cycle 29.
> >
> > m) Ackanomic play resumes.
> >
> > And so it does.  And in this case, Malenkai does in fact gave a RHG, so
> > he can make RHG Juice.
> >
> > All that is left to be determined is whether ThinMan won the game.
> > Whether he did or didn't doesn't matter, as long as it can be decided.
> > I believe that he didn't, because R110 says:
> >  "The state of affairs that constitutes winning the game may not be changed
> >   from achieving n points to any other state of affairs."
> > The state of affairs that consistuted winning the game was having exactly
> > 100 points when the game started, and later it was having exactly 257 points,
> > and finally it became having The Magic Number of points.  It was never
> > "achieving n points" so, in my opinion, that sentence of R110 has never had
> > an effect on the game.
> >
> > Regardless, rule 110 is not written in such a way that it cannot be
> > determined with finality whether ThinMan has won.  Given that this can
> > be determined, whether Malenkai could have made RHG Juice can be
> > determined, as above.
> 
> --Mohammed

------------------------------

Date: Wed, 3 Jul 1996 20:11:12 -0400 (EDT)
From: mr cwm <[email-masked]>
Subject: Re: Ackanomic: Endorsement

On Wed, 3 Jul 1996, Malenkai wrote:

> 
> I thus endorse mr cwm for the post of Supreme Court Justice. He has proven
> to me at least, that he will make an excellent justice, and we can expect
> well reasoned, level headed, and fair judgements from him. I refer the
> curious to his record.
> 

I appreciate the endorsement of Malenkai, whose clear perception of the
rule set has helped to make the post of Supreme Court Justice meaningful
and one that I'm sure any Ackanomian, including myself, would feel honored
to hold, and thank him for it.

- -mr cwm

------------------------------

Date: Thu, 4 Jul 1996 01:15:21 +0000
From: Matt <[email-masked]>
Subject: Acka: CFJ 207 Appeal

CFJ 207 was appealed to the Supreme Court by Malenkai.

The original verdict:

> > The following, CFJ 207, has been judged UNDECIDED.
> > 
> > Clerk of the Courts
> > 
> > Call for Judgement 207
> >   Subject:  Blue Cross
> > Initiator:  Malenkai
> >     Judge:  this is not a name (selected Jun 30, 1996, 00:15h New York Time)
> > 
> > Statement:
> > 
> > If a player who has a Blue Cross leaves the game, they will have a
> > Blue Cross when they rejoin the game.
> > 
> > [no additional material was provided by the initiator - CotC]
> > 
> > this is not a name's Reasoning:
> > 
> > Rule 859 prohibits a player from leaving, rejoining and claiming points
> > from an old cycle. But it does not address the question of entities such
> > as the Blue Cross.
> > 
> > Rules 362 and 691, which provide for special cases in which a player may
> > be removed from the game but may rejoin with its old points, do not apply
> > either. (In accordance with game custom, I interpret "score" to mean
> > points, not artifacts. "Score" is not satisfactorily defined in the
> > rules.)
> > 
> > Rule 549/1 reads, in part:
> > 
> > >Blue Crosses, Silver Stripes, and Gold Stripes shall only be
> > >created and destroyed as specified by the Rules. They may only be
> > >owned by players, and may not be obtained except as specified by
> > >the Rules. Ownership of Blue Crosses, Silver Stripes, and Gold
> > >Stripes may not be transferred between players.
> > 
> > Say Player X has a Blue Cross. If X decides to leave the game, X's Blue
> > Cross must be destroyed, because a Blue Cross may only be owned by a
> > player and X is no longer a player once e leaves the game. Since the
> > ownership of the Blue Cross may not be transferred, and no other entity
> > may own a Blue Cross, the Blue Cross must be either destroyed or
> > transferred to another entity.
> > 
> > However, Rule 549 states that Blue Crosses shall only be destroyed as
> > specified by the rules. The rules do not specify any circumstances under
> > which a Blue Cross may be destroyed. Thus the disposition of the Blue
> > Cross when a player who possesses one leaves the game cannot be
> > determined with finality.
> > 
> > I judge this CFJ undecided.

Malenkai's Appeal:

> I hereby appeal this verdict to the supreme court. Note that game
> custom allows that the court is in session with one justice.
> 
> New Reasoning:
> 
> UNDECIDED is so unsatisfactory. If a verdict was reached previously
> on the Blue Cross Paradox, surely one can be reached here.

- ------------------------------------------------------------

The Supreme Court's Reasoning:

The Supreme Court also refers the interested reader to /dev/joe's
Judgement 209.

The Supreme Court notes that Malenkai was awarded a Blue Cross "as
recognition of merit and services to Ackanomic". The Supreme Court 
recognises that Malenkai fully deserved this great award.

From R549:

> Blue Crosses, Silver Stripes, and Gold Stripes shall only be created
> and destroyed as specified by the Rules. They may only be owned by
> players, and may not be obtained except as specified by the Rules.

As Blue Crosses may only be owned by players, when a player leaves 
the game they cannot continue to own a Blue Cross. 

The Blue Cross left behind is not destroyed, and it would seem 
common-sense that a Blue Cross should be returned to it's former 
owner when and if that player returns to the game.

However, R549 says that Blue Crosses may only be obtained as
specified by the rules. Unfortunately, no rule says that Blue
Crosses should be returned to their former owners who rejoin the
game after a period of absence.

It is with a heavy heart that the Supreme Court returns a verdict of
false. The Supreme Court notes that the Blue Cross that was created
especially for Malenkai is currently stored in the Treasury, where
it will come to no harm. The Supreme Court looks forward to the day
when a proposal will return this medal to it's rightful owner.

Verdict: False

------------------------------

End of Ackanomic Digest V1 #87
******************************